{
  "compilerOptions": {
    "allowJs": true,
    "baseUrl": ".",
    "composite": true,
    "ignoreDeprecations": "5.0",
    "lib": ["ES2021", "DOM", "DOM.Iterable"],
    "paths": {
      "@/*": ["./src/*"]
    },
    "strict": true
  },
  "exclude": ["src/**/__tests__/*", "src/**/*.cy.ts"],
  "extends": "@vue/tsconfig/tsconfig.web.json",
  "include": ["env.d.ts", "src/**/*", "src/**/*.vue"]
}
